Package: org.grails.web.json

## [Java] Class JSONWriter.NullWritable

- org.grails.web.json.JSONWriter.NullWritable

- All Implemented Interfaces and Traits:
    groovy.lang.Writable

      private static class JSONWriter.NullWritable

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public java.io.Writer` | `writeTo(java.io.Writer out)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Method Detail

    - #### @java.lang.Override public java.io.Writer writeTo(java.io.Writer out)